﻿/*
Autor: Fábio Rodrigues Sodré
Site comercial: http://www.idwg.com.br
Mail: fabiov3@yahoo.com.br
Secretaria de Estado da Cultura do Maranhão - SECMA em 20/5/2009 às 08:59 AM
*/

/* 1. REGRA BODY ------------------------------------------------------------------------------------ */

/* 
Base fim do browser:
Estão posicionadas em 6 pontos:

html, body{ height: 100%; }
#all{ tudo }
*html #all{ tudo }
.CCentralizador{ padding-bottom: 30px; }
#base{ position:absolute; bottom: 0; }
*/

html, body {
	height: 100%; /* base fim do browser 01 */
	text-align:center;
	margin:0 auto;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(imagens/TOPO_r1_c2.jpg);
	background-repeat:repeat-x;
}
/* base fim do browser 02 */
#all { 
	min-height: 100%; 
	position:relative; 
} 
/* base fim do browser 03 -> hack para IE6 que trata height como min-height */
* html #all { 
	height: 100%; 
} 

/* CONTAINER TOPO ------------------------------------------------------------------------------------ */
.CTopo{
	margin:0 auto;
	width:900px;
	height:129px;
	background-image:url(imagens/TOPO_r1_c2.png);
	background-repeat:no-repeat;
}
.CTopo-Email{
	width:886px;
	height:58px;
	
	/*LOGOMARCA GOVERNO*/
	background-image:url(imagens/logo-gov-secma.gif);
	
	background-repeat:no-repeat;
	background-position:left;
	margin-left:3px;
	margin-top:3px;
	float:left;
}
.form-Email{
	width:330px;
	height:53px;
	float:right;
	margin-right:17px;
	background-image:url(imagens/bgemail.gif);
	background-repeat:no-repeat;
	text-align:left;
	color:#FFF;
	font-weight:bold;
}
.CTopo-Logo{
	width:886px;
	height:38px;
	margin-left:3px;
	margin-top:1px;
	float:left;
}
.CTopo-Logo-Texto{
	color:#FFF; 
	text-align:left; 
	margin:5px 0px 0px 0px;
	float:left;
}
.linkLogo{
	text-decoration:none; 
	color:#FFF;
}
.CTopo-Menumini{
	width:34px;
	height:34px;
	background-image:url(imagens/molde-topo-menu.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin:3px 0px 0px 3px;
	float:right;
}
.CTopo-Menu{
	width:886px;
	height:18px;
	margin-top:6px;
	margin-left:3px;
	text-align:center;
	color:#FFF;
	float:left;
}
a.linktopo:visited{
	color:#FFF;
	text-decoration:none;
}
a.linktopo:hover{
	color:#CCC;
	text-shadow:#CCC;
}
a.linktopo:link{ 
	color:#FFF; 
	text-decoration:none;
}
a.linktopo:hover{
	color:#CCC;
	text-shadow:#E8E8E8;
}


/* CONTAINER CENTRALIZADOR ------------------------------------------------------------------------------------ */
.CCentralizador{
	margin:0 auto;
	width:900px;
	/*border:#000 1px dashed;*/
	padding: 0 0 30px 12px; /* base fim do browser 04 */
	overflow:hidden; /* ignora floats [ poderia se usar -> 'clear:both;' ] */
}

/* CONTAINER BUSCA ------------------------------------------------------------------------------------ */
.CBusca{
	margin:0 auto;
	width:891px;
	height:43px;
	background-image:url(imagens/bgBusca.jpg);
	background-repeat:no-repeat;
	padding-top: 3px;
	padding-left: 13px;
	text-align:left;
	/*border:#000 1px dashed;*/
}
.CBusca label {
	color:#FFF;
	font-size:15px;	
	font-weight: bold;
}
.CBusca input{
	border:#030 1px dotted;
	height:20px;
}

/* CONTAINER PUBLICIDADE ------------------------------------------------------------------------------------ */
.Cpublicidade{
	width:860px; height:136px; margin:0 auto;
	padding: 0px 0 0 20px; text-align:left;
	/*border:#000 1px dashed;*/
}

/* CONTAINER NOTÍCIAS ------------------------------------------------------------------------------------ */
.CNoticiasGeral1{
	width:891px; height:282px; margin:0 auto; background-image:url(imagens/Noticia-Geral.jpg); background-repeat:no-repeat;
	padding-top: 23px; text-align:left;
	/*border:#000 1px dashed;*/
}
.CNoticiasGeral2{
	width:891px; height:282px; margin:0 auto; background-image:url(imagens/Noticia-Geral2.jpg); background-repeat:no-repeat;
	padding-top: 23px; text-align:left;
	/*border:#000 1px dashed;*/
}
.CNoticiasGeral3{
	width:891px; height:282px; margin:0 auto; background-image:url(imagens/Noticia-Geral3.jpg); background-repeat:no-repeat;
	padding-top: 23px; text-align:left;
	/*border:#000 1px dashed;*/
}
.CNoticiasGeral4{
	width:891px; height:282px; margin:0 auto; background-image:url(imagens/Noticia-Geral4.jpg); background-repeat:no-repeat;
	padding-top: 23px; text-align:left;
	/*border:#000 1px dashed;*/
}
.CNoticiasGeral5{
	width:891px; height:282px; margin:0 auto; background-image:url(imagens/Noticia-Geral5.jpg); background-repeat:no-repeat;
	padding-top: 23px; text-align:left;
	/*border:#000 1px dashed;*/
}
.CNoticiasGeral6{
	width:891px; height:282px; margin:0 auto; background-image:url(imagens/Noticia-Geral6.jpg); background-repeat:no-repeat;
	padding-top: 23px; text-align:left;
	/*border:#000 1px dashed;*/
}
.CNoticiasGeral7{
	width:891px; height:282px; margin:0 auto; background-image:url(imagens/Noticia-Geral7.jpg); background-repeat:no-repeat;
	padding-top: 23px; text-align:left;
	/*border:#000 1px dashed;*/
}
.CNoticiasGeral8{
	width:891px; height:282px; margin:0 auto; background-image:url(imagens/Noticia-Geral8.jpg); background-repeat:no-repeat;
	padding-top: 23px; text-align:left;
	/*border:#000 1px dashed;*/
}
div.noticiaDestaque{
	width: 600px; 
	height:183px;
	float:left;
	/*border:#000 1px dashed;*/
	overflow:hidden;
}

/* CONTAINER ANUNCIOS ------------------------------------------------------------------------------------ */
.anuncios{
	width:797px;
	height:83px;
	float:left;
	/*border:#000 1px solid;*/
	margin:7px 0px 10px 17px;
}
.anuncio1{
	 width: 250px; 
	 height:80px; 
	 border:#000 1px dotted; 
	 margin:0px 0px 0px 0px; 
	 float:left;
}
.anuncio2{
	 width:250px; 
	 height:80px; 
	 border:#000 1px dotted; 
	 margin:0px 0px 0px 20px; 
	 float:left;
}
.anuncio3{
	 width:250px; 
	 height:80px; 
	 border:#000 1px dotted; 
	 margin:0px 0px 0px 0px; 
	 float:right;
}

/*PROGRAMAÇÃO DO TAA*/
.programacaoTAA{
	border:#CCC 3px double; 
	width:500px; 
	height:300px; 
	margin:17px 0px 7px 18px;
	text-align:left;
	background:url(imagens/taa/taa.jpg) -0px 0px no-repeat;
	overflow:hidden;
	float:left;
	
	-moz-border-radius:20px; -webkit-border-radius:10px;
 	-moz-border-radius:20px; -webkit-border-radius:10px;
}
.programacaoTAAListagem{
	width:493px;
	margin-left:3px;
	height:248px;
	/*border:1px solid;*/
	overflow:auto;
	float:left;
	position:relative;
}
.moldeImg{
	margin:0px 14px 0px 0px; 
	width:87px; 
	background:#EEE; 
	height:87px; 
	border:3px #C44E45 solid; 
	loat:left; 
	overflow:hidden; 
	position:relative;
	float:left;
}
.moldeImg img{
	position:relative; 
	top:-40%; 
	left:-30%;
}
/* MINI-BANNERS */
.miniBanner1{
	width:277px; 
	height:84px; 
	border:1px dotted; 
	margin:19px 0px 7px 18px;
	float:left;
}
.miniBanner2{
	width:277px; 
	height:84px; 
	border:1px dotted; 
	margin:16px 0px 7px 18px; 
	float:left;
}

/* NOTÍCIA EXTEND ------------------------------------------------------------------------------------ */
div.noticiaExtend{
	width:874px;
	min-height:371px;
	/*border:#000 1px dashed;*/
	padding:7px;
	text-align:left;
}
div.topico{
	width:874px; 
	height:47px; 
	padding:3px; 
	background-image:url(imagens/topico.jpg); 
	background-repeat:no-repeat;
}
div.menuTopico1{
	float:right; 
	width:22px; 
	height:20px; 
	/*border:#FFF 1px dashed;*/ 
	margin-right:27px; 
	margin-top:11px; 
	text-align:center;
	color:#FFF;
}
div.menuTopico2{
	float:right; 
	width:20px; 
	height:20px; 
	/*border:#FFF 1px dashed;*/ 
	margin-right:7px; 
	margin-top:11px; 
	text-align:center;
	color:#FFF;
}

/* NOTÍCIA LISTAGEM DA BUSCA E OUTRAS LISTAGENS ------------------------------------------------------------------------------------ */
div.noticiaLista{
	width:874px; 
	height:90px;
	padding-top:13px;
	background-image:url(imagens/search-list.jpg);
	background-repeat:no-repeat;
	text-align:left;
}
div.noticiaListaCPHNA{
	width:874px; 
	height:90px;
	padding-top:13px;
	background-image:url(imagens/list-green.jpg);
	background-repeat:no-repeat;
	text-align:left;
}
div.paginacao{
	width:874px; 
	height:120px; 
}

/* CONTAINER PARA MODULOS REFERENTES A GALERIA DE FOTOS/VÍDEOS ------------------------------------------------------------------------------------ */
div.GF{
	width:787px; 
    height:197px; 
    padding:13px 0px 0px 13px; 
    border:#CCC 3px double;
    text-align:left; 
    margin:17px 0px 0px 17px;
    float:left; 
    background:url(imagens/fotografiaBG_r1_c1.jpg) repeat-x bottom;
	
	-moz-border-radius:20px; -webkit-border-radius:10px;
 	-moz-border-radius:20px; -webkit-border-radius:10px;
}
div.GFTOPO{
	width:302px; 
	height:50px; 
	background:url(imagens/GaleriaFotos.gif) no-repeat; 
	margin-bottom:13px;
	cursor:pointer;
}
.containerGaleria{ /*container de galeria de fotos/vídeos*/
	width:874px;
	height:137px; 
	border: dashed #E9E9E9 1px; 
	margin-bottom:23px;
}
.containerFoto{ /*container de galeria de fotos/vídeos*/
	float:left; 
	margin:7px; 
	border:solid #CCCCCC 1px;
	padding:3px;
	background-color: #E9E9E9;
}

/* CONTAINER PARA MODULOS REFERENTES AO CPHNA ------------------------------------------------------------------------------------ */
.containerCPHNA{
	width:243px; 
	height:198px; 
	border:#CCC 3px double;
	background:url(imagens/cphna/cphna.jpg) repeat-x;
	margin:17px 0px 7px 18px; 
	padding:3px; 0 1px 0;
	overflow:hidden;
	float:left;
	
	-moz-border-radius:20px; -webkit-border-radius:10px;
 	-moz-border-radius:20px; -webkit-border-radius:10px;
}

/* CONTAINER PARA MODULO MAIS CULTURA ------------------------------------------------------------------------------------ */
.containerMCULTURA{
	width:463px; 
	height:193px; 
	border:#CCC 3px double;
	margin:17px 0px 7px 18px; 
	padding:1px; 0 1px 0;
	overflow:hidden;
	background:#000 url("imagens/snc.jpg") top no-repeat;
	background-size:50%;
	float:left;
	text-align:left;
	
	-moz-border-radius:20px; -webkit-border-radius:10px;
 	-moz-border-radius:20px; -webkit-border-radius:10px;
}

/* CONTAINER PARA VÍDEOS ------------------------------------------------------------------------------------ */
.containerVIDEO{
	width:265px; 
	height:189px; 
	border:#CCC 3px double;
	margin:10px 88px 3px 0px; 
	padding:3px; 0 1px 0;
	background:#000 url(imagens/bglia.png) no-repeat center;
	overflow:hidden;
	float:right;
	
	-moz-border-radius:20px; -webkit-border-radius:10px;
 	-moz-border-radius:20px; -webkit-border-radius:10px;
}

div.topicoVIDEO{
	width:874px; 
	height:47px; 
	padding:3px; 
	background-image:url(imagens/topico-video.jpg); 
	background-repeat:no-repeat;
}

/* GALERIA DOS ARTISTAS-------------------------------------------------------------------------------------------------- */
.gArtista{
	width:463px; 
	height:93px; 
	border:#CCC 3px double;
	margin:10px 0px 7px 18px; 
	overflow:hidden;
	float:left;
	text-align:left;
	background:url("imagens/ctm.png") no-repeat;
	background-size:463px 93px;
	
	-moz-border-radius:20px; -webkit-border-radius:10px;
 	-moz-border-radius:20px; -webkit-border-radius:10px;
}

/* PEC-------------------------------------------------------------------------------------------------- */
.gPEC{
	width:463px; 
	height:93px; 
	border:#CCC 3px double;
	margin:10px 0px 7px 18px; 
	overflow:hidden;
	float:left;
	text-align:left;
	background:url("imagens/pec.png") no-repeat;
	background-size:463px 93px;
	
	-moz-border-radius:20px; -webkit-border-radius:10px;
 	-moz-border-radius:20px; -webkit-border-radius:10px;
}

/* --. LINKS ------------------------------------------------------------------------------------ */
ul.Links{
	list-style:none; 
	width:767px; 
	height:70px; 
	border-top:#CCC 1px solid;
	float:left; 
	margin:13px 0 13px 17px; 
	float:left;
}
ul.Links li{
	float:left;
	margin:7px;
}

/* --. BASE DO PORTAL ------------------------------------------------------------------------------------ */
#base{
	position: absolute; /* base fim do browser 05 */
	bottom: 0; /* base fim do browser 06 */
	width:100%;
	border-top:#666 1px solid;
	background-color:#CCC;
	padding:7px 0 7px 0;
	font-size:10px;
	background:url(imagens/baseBG.jpg) repeat-x;
	left: 0px;
}

/* --. MOLDURAS PARA FOTOS ------------------------------------------------------------------------------------ */
div.moldura{
	background-color:#EEE; 
	border:#CCC 1px dashed;  
	padding:7px 3px 7px 7px; 
	margin:0px 11px 11px 0px;	
	float:left;
}

/* --. LISTAGEM DE INFORMAÇÕES */
ul.listagem{
	 list-style-type:none; 
	 list-style-image:url(imagens/list.jpg); 
	 border:1px dashed;
}

/* SEPARADOR DE LISTAGEM ------------------------------------------------------------------------------------ */
div.separador{
	margin-top:7px;
	padding:27px 0px 37px 0px;
	background:url(imagens/list-blue.jpg) no-repeat top;
}

/* NOTA ------------------------------------------------------------------------------------ */
div.nota{
	width:859px; 
	min-height:17px; 
	border-left:#F00 5px solid;
	border-top:#CCC 1px solid;
	border-right:#CCC 1px solid;
	border-bottom:#CCC 1px solid;
	padding:5px;
	background:#FFC;
	text-align:justify;
	font-style:italic;
}

/* ELEMENTOS PADRÃO ------------------------------------------------------------------------------------ */
a{
	text-decoration:none;
}
h2{
	color:#006;
}
h3{
	color:#06F;
}
p.texto{
	text-align:justify;
}
